T:{Count:1b,id:"hamsters:hamster",tag:{Variant:0}}
T:{Count:1b,id:"waystones:sandy_waystone"}
T:{Count:1b,id:"waystones:waystone"}
T:{Count:1b,id:"waystones:warp_stone",tag:{Damage:0}}
T:{Count:1b,id:"more_critters:critter_fossil_9"}
T:{Count:1b,id:"handcrafted:salmon_trophy"}
T:{Count:1b,id:"youkaishomecoming:dark_oak_dining_chair"}
T:{Count:1b,id:"minecraft:oak_pressure_plate"}
T:{Count:1b,id:"minecraft:stripped_oak_log"}
T:{Count:1b,id:"quark:cherry_vertical_slab"}
T:{Count:1b,id:"minecraft:stripped_oak_wood"}
